<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class LoanInquiry extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('loan_inquiries', function (Blueprint $table) {
            $table->increments('id');
            $table->string('bank_code');
            $table->string('name');
            $table->string('address');
            $table->string('contact_number');
            $table->string('loan_type');
            $table->string('loan_amount_range');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('loan_inquiries');
    }
}
